- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightPointPaletteRecords.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "LightPointPaletteRecords.h"`

Include dependency graph for LightPointPaletteRecords.cpp:

## Variables
RegisterRecordProxy< LtPtAppearancePaletteRecord > | g_LtPtAppearancePaletteProxy
RegisterRecordProxy< LtPtAnimationPaletteRecord > | g_LtPtAnimationPaletteProxy

## Variable Documentation

RegisterRecordProxy<LtPtAnimationPaletteRecord> g_LtPtAnimationPaletteProxy

RegisterRecordProxy<LtPtAppearancePaletteRecord> g_LtPtAppearancePaletteProxy